
/*
//
// Style sheet - Main
// ==================
//
*/


/* General styles */
/* ============== */

BODY {
  font-family:                                  "verdana", "arial", "sans-serif";
  font-size:                                    11pt;
  color:                                        #222222;
  margin:                                       0px;
  padding:                                      0px;
  border:                                       0px;
  opacity:                                      0}

DIV {
  background:                                   transparent;
  position:                                     relative;
  display:                                      block;
  border:                                       0px;
  margin:                                       0px;
  padding:                                      0px}

DIV.ClearLeft {
  clear:                                        left;
  height:                                       0px;
  overflow:                                     hidden}

DIV.ClearRight {
  clear:                                        right;
  height:                                       0px;
  overflow:                                     hidden}

DIV.ClearBoth {
  clear:                                        both;
  height:                                       0px;
  overflow:                                     hidden}

TABLE {
  table-layout:                                 fixed;
  margin:                                       0px;
  border:                                       0px;
  padding:                                      0px}

TD {
  text-align:                                   left;
  vertical-align:                               top;
  margin:                                       0px;
  border:                                       0px;
  padding:                                      0px}

FORM {
  margin:                                       0px;
  border:                                       0px;
  padding:                                      0px}

IMG {
  margin:                                       0px;
  border:                                       0px;
  padding:                                      0px}

IMG.FullDivWidth {
  width:                                        100%;
  margin:                                       0px;
  border:                                       0px;
  padding:                                      0px}

IMG.ImageWithShadow {
  box-shadow:                                   6px 6px 10px 2px #999999}

P {
  font-size:                                    11pt;
  text-align:                                   left;
  font-weight:                                  normal;
  background-color:                             transparent;
  margin:                                       0px;
  border:                                       0px;
  padding-top:                                  10px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               0px}

P.ControlLabel {
  color:                                        #265396;
  text-align:                                   left;
  font-size:                                    10pt;
  font-weight:                                  normal;
  background-color:                             transparent;
  margin:                                       0px;
  border:                                       0px;
  padding:                                      0px}

H1 {
  color:                                        #222222;
  text-align:                                   center;
  font-size:                                    14pt;
  font-weight:                                  bold;
  background-color:                             transparent;
  margin:                                       0px;
  border:                                       0px;
  padding-top:                                  30px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               20px}

H2 {
  color:                                        #222222;
  text-align:                                   left;
  font-size:                                    12pt;
  font-weight:                                  bold;
  background-color:                             transparent;
  margin:                                       0px;
  border:                                       0px;
  padding-top:                                  40px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               5px}
  
H3 {
  color:                                        #222222;
  text-align:                                   left;
  font-size:                                    12pt;
  font-weight:                                  normal;
  font-style:                                   italic;
  background-color:                             transparent;
  margin:                                       0px;
  border:                                       0px;
  padding-top:                                  20px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               5px}

UL {
  list-style-image:                             url('../style-elements/bullet-point.jpg');
  list-style-position:                          outside;
  padding-top:                                  2px;
  padding-left:                                 50px;
  padding-right:                                10px;
  padding-bottom:                               2px}

LI {
  padding-top:                                  5px;
  padding-left:                                 5px;
  padding-right:                                10px;
  padding-bottom:                               5px}
  
SELECT {
  width:                                        100%;
  font-family:                                  verdana, arial, sans-serif;
  font-size:                                    11pt;
  font-weight:                                  normal;
  -webkit-border-radius:                        5px;
  -moz-border-radius:                           5px;
  border-radius:                                5px;
  padding-top:                                  1px;
  padding-left:                                 5px;
  padding-right:                                5px;
  padding-bottom:                               1px;
  background:                                   transparent;
  border:                                       none;
  margin:                                       0px;
  border:                                       1px solid #666666}
  
OPTION {
  width:                                        100%;
  font-family:                                  verdana, arial, sans-serif;
  font-size:                                    11pt;
  font-weight:                                  normal;
  padding-top:                                  5px;
  padding-left:                                 5px;
  padding-right:                                5px;
  padding-bottom:                               5px;
  background:                                   transparent;
  border:                                       none;
  margin:                                       0px}
  
INPUT {
  font-family:                                  verdana, arial, sans-serif;
  font-size:                                    11pt;
  font-weight:                                  normal;
  -webkit-border-radius:                        5px;
  -moz-border-radius:                           5px;
  border-radius:                                5px;
  padding-top:                                  2px;
  padding-left:                                 5px;
  padding-right:                                5px;
  padding-bottom:                               2px;
  border:                                       1px solid #666666}

TEXTAREA {
  font-family:                                  verdana, arial, sans-serif;
  font-size:                                    11pt;
  font-weight:                                  normal;
  -webkit-border-radius:                        5px;
  -moz-border-radius:                           5px;
  border-radius:                                5px;
  padding-top:                                  2px;
  padding-left:                                 5px;
  padding-right:                                5px;
  padding-bottom:                               2px;
  border:                                       1px solid #666666;
  margin:                                       0px}

INPUT.Button {
  font-family:                                  verdana, arial, sans-serif;
  font-size:                                    10pt;
  font-weight:                                  normal;
  padding-top:                                  1px;
  padding-left:                                 1px;
  padding-right:                                1px;
  padding-bottom:                               1px}
  
HR {
  color:                                        #666666;
  width:                                        90%}

A:link {
  color:                                        #222222;
  text-decoration:                              none}

A:visited {
  color:                                        #222222;
  text-decoration:                              none}

A:active {
  color:                                        #222222;
  text-decoration:                              underline}

A:hover {
  color:                                        #222222;
  text-decoration:                              underline}

  
/* ------------------------------------------------------------------------------------------------------ */

  
/* Location Set By Javascript */
/* ========================== */

DIV.LSBJ {
  position:                                     absolute;
  width:                                        auto;
  height:                                       auto}

P.LSBJ {
  padding:                                      0px}

H1.LSBJ {
  padding-left:                                 0px}

H2.LSBJ {
  padding-left:                                 0px}

H3.LSBJ {
  padding-left:                                 0px}
  
  
/* ------------------------------------------------------------------------------------------------------ */


/* Page layout */
/* =========== */

DIV.TopBannerContainer {
  position:                                     absolute;
  background-color:                             #ffffff;
  height:                                       auto;
  z-index:                                      3}

DIV.MenuContainer {
  position:                                     absolute;
  background-color:                             #ffffff;
  height:                                       auto;
  z-index:                                      4}

DIV.PageContentContainer {
  position:                                     absolute;
  background-color:                             #ffffff;
  height:                                       auto;
  overflow:                                     auto;
  z-index:                                      1}

DIV.PageContentSlider {
  float:                                        left;
  width:                                        100%}

DIV.BottomBannerContainer {
  position:                                     absolute;
  background-color:                             #ffffff;
  height:                                       auto;
  z-index:                                      2}

DIV.WebsitePageContentContainer {
  width:                                        100%;
  margin-left:                                  auto;
  margin-right:                                 auto}
/* max-width values set using constant WEBSITE_CONTENT_MAX_WIDTH */


/* ------------------------------------------------------------------------------------------------------ */

  
/* Top banner */
/* ========== */

  
/* ------------------------------------------------------------------------------------------------------ */

  
/* Full menu */
/* ========= */

DIV.FullMenuBlock {
  clear:                                        both;
  width:                                        100%;
  background-color:                             #F4F5FA;
  background-image:                             url("../style-elements/menu/full-menu-block.jpg");
  background-position:                          left top;
  background-repeat:                            repeat-x}

DIV.FullMenuHeading {
  position:                                     absolute;
  background-image:                             url("../style-elements/menu/full-menu-item-right.jpg");
  background-position:                          right top;
  background-repeat:                            no-repeat}

DIV.FullMenuHeadingLeft {
  width:                                        100%;
  background-image:                             url("../style-elements/menu/full-menu-item-left.jpg");
  background-position:                          left top;
  background-repeat:                            no-repeat}

A.FullMenuHeading:link {
  color:                                        #444444;
  text-decoration:                              none}

A.FullMenuHeading:visited {
  color:                                        #444444;
  text-decoration:                              none}

A.FullMenuHeading:active {
  color:                                        #444444;
  text-decoration:                              none}

A.FullMenuHeading:hover {
  color:                                        #444444;
  text-decoration:                              none}

DIV.FullMenuHeadingActive {
  position:                                     absolute;
  background-image:                             url("../style-elements/menu/full-menu-item-active.jpg");
  background-position:                          left top;
  background-repeat:                            repeat-x}

DIV.FullMenuHeadingActiveLeft {
  width:                                        100%;
  background-image:                             url("../style-elements/menu/full-menu-item-active-left.jpg");
  background-position:                          left top;
  background-repeat:                            no-repeat}

P.FullMenuHeading {
  font-family:                                  "nimbus-sans";
  font-size:                                    16pt;
  color:                                        #444444;
  padding-top:                                  8px;
  padding-left:                                 20px;
  padding-right:                                20px;
  padding-bottom:                               4px;
  cursor:                                       hand}

P.FullMenuHeadingActive {
  font-family:                                  "nimbus-sans";
  font-size:                                    16pt;
  color:                                        #444444;
  padding-top:                                  8px;
  padding-left:                                 20px;
  padding-right:                                20px;
  padding-bottom:                               4px;
  cursor:                                       hand}
  
DIV.FullMenuDropDownMenuContainer {
  position:                                     absolute;
  max-height:                                   0px;
  height:                                       auto;
  overflow:                                     hidden}
  
DIV.FullMenuDropDownMenuContainerShow {
  position:                                     absolute;
  background-color:                             #979799;
  background-image:                             url("../style-elements/menu/full-menu-drop-down-menu.jpg");
  border-bottom-left-radius:                    10px;
  border-bottom-right-radius:                   10px;
  height:                                       auto;
  overflow:                                     hidden;
  z-index:                                      9999;
  max-height:                                   1000px;
  -webkit-transition:                           all 1s ease;
  -moz-transition:                              all 1s ease;
  transition:                                   all 1s ease}

DIV.FullMenuDropDownMenu {
  clear:                                        both;
  float:                                        left}
  
DIV.FullMenuDropDownMenuItemTop {
  clear:                                        both;
  float:                                        left;
  width:                                        100%}

DIV.FullMenuDropDownMenuItemTopLeftTop {
  float:                                        left;
  width:                                        100%}

DIV.FullMenuDropDownMenuItemTopRightTop {
  float:                                        left;
  width:                                        100%}

DIV.FullMenuDropDownMenuItem {
  clear:                                        both;
  float:                                        left;
  width:                                        100%}

P.FullMenuDropDownMenuItem {
  font-family:                                  "nimbus-sans";
  color:                                        #666666;
  font-size:                                    14pt;
  padding-top:                                  4px;
  padding-left:                                 20px;
  padding-right:                                20px;
  padding-bottom:                               4px;
  cursor:                                       hand}

P.FullMenuDropDownMenuItemActive {
  font-family:                                  "nimbus-sans";
  color:                                        #666666;
  font-size:                                    14pt;
  padding-top:                                  4px;
  padding-left:                                 20px;
  padding-right:                                20px;
  padding-bottom:                               4px}

A.FullMenuDropDownMenuItem:link {
  color:                                        #666666;
  text-decoration:                              none}

A.FullMenuDropDownMenuItem:visited {
  color:                                        #666666;
  text-decoration:                              none}

A.FullMenuDropDownMenuItem:active {
  color:                                        #666666;
  text-decoration:                              none}

A.FullMenuDropDownMenuItem:hover {
  color:                                        #666666;
  text-decoration:                              none}

  
/* ------------------------------------------------------------------------------------------------------ */
  
  
/* Small menu */
/* ========== */

DIV.SmallMenuShowContainer {
  float:                                        left;
  width:                                        100%;
  height:                                       auto;
  overflow:                                     hidden;
  background-image:                             url("../style-elements/menu/small-menu-container.jpg");
  background-position:                          center top;
  background-repeat:                            repeat}

DIV.SmallMenuHideContainer {
  float:                                        left;
  width:                                        100%;
  height:                                       0px;
  overflow:                                     hidden}

DIV.SmallMenuShowItem {
  width:                                        90%;
  margin-left:                                  auto;
  margin-right:                                 auto;
  height:                                       auto;
  overflow:                                     hidden}

DIV.SmallMenuHideItem {
  width:                                        90%;
  margin-left:                                  auto;
  margin-right:                                 auto;
  height:                                       0px;
  overflow:                                     hidden}

DIV.SmallMenuItem {
  float:                                        left;
  width:                                        100%}

DIV.SmallMenuItemTop {
  float:                                        left;
  width:                                        100%;
  background-image:                             url("../style-elements/menu/small-menu-item-t.jpg");
  background-position:                          center top;
  background-repeat:                            repeat-x}

DIV.SmallMenuItemText {        
  float:                                        left}

P.SmallMenuItem {
  color:                                        #ffffff;
  text-align:                                   left;
  font-size:                                    12pt;
  font-weight:                                  normal;
  padding-top:                                  10px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               10px}

P.SmallMenuItemCurrent {
  color:                                        #74C9FF;
  text-align:                                   left;
  font-size:                                    12pt;
  font-weight:                                  normal;
  padding-top:                                  10px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               10px}

P.SmallSubMenuItem {
  color:                                        #ffffff;
  text-align:                                   left;
  font-size:                                    10pt;
  font-weight:                                  normal;
  padding-top:                                  10px;
  padding-left:                                 30px;
  padding-right:                                10px;
  padding-bottom:                               10px}

P.SmallSubMenuItemCurrent {
  color:                                        #74C9FF;
  text-align:                                   left;
  font-size:                                    10pt;
  font-weight:                                  normal;
  padding-top:                                  10px;
  padding-left:                                 30px;
  padding-right:                                10px;
  padding-bottom:                               10px}

A.SmallMenu:link {
  color:                                        #ffffff;
  text-decoration:                              none}
A.SmallMenu:visited {
  color:                                        #ffffff;
  text-decoration:                              none}
A.SmallMenu:active {
  color:                                        #ffffff;
  text-decoration:                              none}
A.SmallMenu:hover {
  color:                                        #74C9FF;
  text-decoration:                              none}

DIV.SmallMenuItemLevelIcon {
  float:                                        right;
  margin-top:                                   10px;
  margin-left:                                  0px;
  margin-right:                                 10px;
  margin-bottom:                                0px}

IMG.SmallMenuItemLevelIcon {
  width:                                        10px;
  height:                                       6px}

  
/* ------------------------------------------------------------------------------------------------------ */
  
  
/* Bottom banner */
/* ============= */

DIV.BottomBannerContainer {
  background-image:                             url("../style-elements/bottom-banner-t.jpg");
  background-position:                          left top;
  background-repeat:                            repeat-x}

P.BottomBannerContactDetails {
  text-align:                                   center;
  font-size:                                    10pt;
  font-weight:                                  normal;
  color:                                        #222222;
  padding:                                      0px}

A.BottomBannerContactDetails:link {
  color:                                        #222222;
  text-decoration:                              none}

A.BottomBannerContactDetails:visited {
  color:                                        #222222;
  text-decoration:                              none}

A.BottomBannerContactDetails:active {
  color:                                        #222222;
  text-decoration:                              none}

A.BottomBannerContactDetails:hover {
  color:                                        #222222;
  text-decoration:                              none}

P.BottomBannerMenu {
  text-align:                                   center;
  font-size:                                    10pt;
  font-weight:                                  normal;
  color:                                        #222222;
  padding:                                      0px}

A.BottomBannerMenu:link {
  color:                                        #222222;
  text-decoration:                              none}

A.BottomBannerMenu:visited {
  color:                                        #222222;
  text-decoration:                              none}

A.BottomBannerMenu:active {
  color:                                        #222222;
  text-decoration:                              none}

A.BottomBannerMenu:hover {
  color:                                        #222222;
  text-decoration:                              none}

P.BottomBannerCopyrightNotice {
  width:                                        auto;
  text-align:                                   left;
  font-size:                                    8pt;
  font-weight:                                  normal;
  color:                                        #222222;
  padding:                                      0px}

P.BottomBannerDisclaimerNotice {
  width:                                        auto;
  text-align:                                   left;
  font-size:                                    8pt;
  font-weight:                                  normal;
  color:                                        #222222;
  padding:                                      0px}

P.BottomBannerLandingPageLinks {
  text-align:                                   center;
  font-size:                                    8pt;
  font-weight:                                  normal;
  color:                                        #aaaaaa;
  padding:                                      0px}

A.BottomBannerLandingPageLinks:link {
  color:                                        #aaaaaa;
  text-decoration:                              none}

A.BottomBannerLandingPageLinks:visited {
  color:                                        #aaaaaa;
  text-decoration:                              none}

A.BottomBannerLandingPageLinks:active {
  color:                                        #aaaaaa;
  text-decoration:                              underline}

A.BottomBannerLandingPageLinks:hover {
  color:                                        #aaaaaa;
  text-decoration:                              underline}

P.BottomBannerWebmasterLink {
  width:                                        auto;
  text-align:                                   left;
  font-size:                                    8pt;
  font-weight:                                  normal;
  color:                                        #aaaaaa;
  padding:                                      0px}

A.BottomBannerWebmasterLink:link {
  color:                                        #aaaaaa;
  text-decoration:                              none}

A.BottomBannerWebmasterLink:visited {
  color:                                        #aaaaaa;
  text-decoration:                              none}

A.BottomBannerWebmasterLink:active {
  color:                                        #aaaaaa;
  text-decoration:                              underline}

A.BottomBannerWebmasterLink:hover {
  color:                                        #aaaaaa;
  text-decoration:                              underline}

  
/* ------------------------------------------------------------------------------------------------------ */
  
  
/* Animated buttons */
/* ================ */


DIV.AnimatedButtonBlock {
  width:                                        100%}
  
P.AnimatedButtonText {
  color:                                        #ffffff;
  font-size:                                    14pt;
  text-align:                                   center;
  font-weight:                                  bold;
  border-radius:                                5px;
  -webkit-border-radius:                        5px;
  -moz-border-radius:                           5px;
  padding-top:                                  10px;
  padding-left:                                 20px;
  padding-right:                                20px;
  padding-bottom:                               10px}
  
A.AnimatedButtonText:link {
  color:                                        #ffffff;
  text-decoration:                              none}
A.AnimatedButtonText:visited {
  color:                                        #ffffff;
  text-decoration:                              none}
A.AnimatedButtonText:active {
  color:                                        #ffffff;
  text-decoration:                              none}
A.AnimatedButtonText:hover {
  color:                                        #ffffff;
  text-decoration:                              none}

  
/* ------------------------------------------------------------------------------------------------------ */
  
  
/* Corners */
/* ======= */

DIV.ImageBox {
  z-index:                                      1}

DIV.ImageCorner10TL {
  width:                                        10px;
  height:                                       10px;
  background-image:                             url("../style-elements/corners/corner-10-tl.png");
  background-position:                          left top;
  background-repeat:                            no-repeat;
  z-index:                                      2}

DIV.ImageCorner10TR {
  width:                                        10px;
  height:                                       10px;
  background-image:                             url("../style-elements/corners/corner-10-tr.png");
  background-position:                          left top;
  background-repeat:                            no-repeat;
  z-index:                                      3}

DIV.ImageCorner10BL {
  width:                                        10px;
  height:                                       10px;
  background-image:                             url("../style-elements/corners/corner-10-bl.png");
  background-position:                          left top;
  background-repeat:                            no-repeat;
  z-index:                                      4}

DIV.ImageCorner10BR {
  width:                                        10px;
  height:                                       10px;
  background-image:                             url("../style-elements/corners/corner-10-br.png");
  background-position:                          left top;
  background-repeat:                            no-repeat;
  z-index:                                      5}

  
/* ------------------------------------------------------------------------------------------------------ */


/* Page pictures */
/* ============= */

DIV.PagePictureRow {
  width:                                        100%;
  clear:                                        both;
  float:                                        left}

IMG.PagePicture {
  width:                                        100%;
  box-shadow:                                   10px 10px 5px #999999}

  
/* ------------------------------------------------------------------------------------------------------ */
  
  
/* Download item */
/* ============= */

DIV.DownloadItemContainer {
  border-radius:                                10px;
  -webkit-border-radius:                        10px;
  -moz-border-radius:                           10px;
  border:                                       #F37A1F 2px solid;
  padding-top:                                  10px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               10px}

DIV.DownloadItemImageContainer {
  float:                                        left;
  width:                                        115px;
  height:                                       100px}

DIV.DownloadItemImage {
  float:                                        left;
  width:                                        100px;
  height:                                       100px}
  
P.DownloadItemTitle {
  color:                                        #222222;
  font-size:                                    12pt;
  text-align:                                   left;
  font-weight:                                  bold;
  padding-top:                                  0px;
  padding-left:                                 0px;
  padding-right:                                0px;
  padding-bottom:                               0px}
  
A.DownloadItemTitle:link {
  color:                                        #222222;
  text-decoration:                              none}
A.DownloadItemTitle:visited {
  color:                                        #222222;
  text-decoration:                              none}
A.DownloadItemTitle:active {
  color:                                        #222222;
  text-decoration:                              none}
A.DownloadItemTitle:hover {
  color:                                        #222222;
  text-decoration:                              none}
  
P.DownloadItemDescription {
  text-align:                                   left;
  padding-top:                                  10px;
  padding-left:                                 0px;
  padding-right:                                0px;
  padding-bottom:                               0px}

  
/* ------------------------------------------------------------------------------------------------------ */
